Bug 6643 - resize function don't update form
: resize function don't update form
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install2-x11-qt)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-25 17:19 by
Modified: 2005-09-02 16:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-25 17:19:47
при разбиении разделов нажимаешь на
 resize  - размер меняешь, нажимаешь ok - в форме размер показывается
 старый пока не ткнешь в этот же раздел еще раз.
------- Comment #1 From 2005-04-25 21:26:16 -------
Мож пока resize вообще спрятать нафиг?  Есть мнение, что без серьёзного
тестирования такие вещи лучше не публиковать...
------- Comment #2 From 2005-04-25 21:31:56 -------
(In reply to comment #1) 
> Мож пока resize вообще спрятать нафиг?  Есть мнение, что без серьёзного 
> тестирования такие вещи лучше не публиковать... 
Да не, там все нормально. Криво написано было просто. 
------- Comment #3 From 2005-06-28 22:33:37 -------
в 2.9.9.9 вроде все окейно с этим
------- Comment #4 From 2005-06-29 20:36:29 -------
давно fixed